.tabs {
  width: 20em;
  font-family: "lucida grande", sans-serif;
}

[role="tablist"] {
  margin: 0 0 -0.1em;
  overflow: visible;
}

[role="tab"] {
  position: relative;
  margin: 0;
  padding: 0.3em 0.5em 0.4em;
  border: 1px solid hsl(219, 1%, 72%);
  /*border-radius: 0.2em 0.2em 0 0;*/
  /*box-shadow: 0 0 0.2em hsl(219, 1%, 72%);*/
  overflow: visible;
  font-family: inherit;
  font-size: 25px;
  font-weight:bold;
  background: hsl(220, 20%, 94%);
  width:33%;
  font-family: 'Titillium Web',Helvetica,Arial,Lucida,sans-serif;
}

[role="tab"]:hover::before,
[role="tab"]:focus::before,
[role="tab"][aria-selected="true"]::before {
  position: absolute;
  bottom: 100%;
  right: -1px;
  left: -1px;
  border-top: 5px solid #f1dc5b;
  content: '';
}

[role="tab"][aria-selected="true"] {
  border-radius: 0;
  background: hsl(168, 55%, 47%);
  outline: 0;
}

[role="tab"][aria-selected="true"]:not(:focus):not(:hover)::before {
  border-top: 5px solid hsl(210, 25%, 14%);
}

[role="tab"][aria-selected="true"]::after {
/*  position: absolute;
  z-index: 3;
  bottom: -1px;
  right: 0;
  left: 0;
  height: 0.3em;
  background: hsl(220, 43%, 99%);
  box-shadow: none;
  content: '';*/
}

[role="tab"]:hover,
[role="tab"]:focus,
[role="tab"]:active {
  outline: 0;
  border-radius: 0;
  color: inherit;
}

[role="tab"]:hover::before,
[role="tab"]:focus::before {
  border-color: #f1dc5b;
}

[role="tabpanel"] {
  position: relative;
  z-index: 2;
  padding: 0.5em 0.5em 0.7em;
  background: hsl(220, 43%, 99%);
}

[role="tabpanel"]:focus {
  border-color: hsl(20, 96%, 48%);
  box-shadow: 0 0 0.2em hsl(20, 96%, 48%);
  outline: 0;
}

[role="tabpanel"]:focus::after {
  position: absolute;
  bottom: 0;
  right: -1px;
  left: -1px;
  border-bottom: 3px solid hsl(20, 96%, 48%);
  border-radius: 0 0 0.2em 0.2em;
  content: '';
}

[role="tabpanel"] p {
  margin: 0;
}

[role="tabpanel"] * + p {
  margin-top: 1em;
}

[role="tabpanel"] {
    background: transparent !important;
}

[role="tab"][aria-selected="true"] {
    border-radius: 0 !important;
    background: #f1dc5b !important;
    color: #1b232d !important;
    outline: 0 !important;
}

[role="tab"] {
    position: relative !important;
    margin: 0 !important;
    padding: 0.3em 0.5em 0.4em !important;
    border: 2px solid #1b232d !important;
    /* border-radius: 0.2em 0.2em 0 0; */
    /* box-shadow: 0 0 0.2em hsl(219, 1%, 72%); */
    overflow: visible !important;
    font-size: 25px !important;
    font-weight: bold !important;
    background: #f4f0ea !important;
    width: 33% !important;
    font-family: 'Titillium Web',Helvetica,Arial,Lucida,sans-serif !important;
    transition: all 0.2s !important;
}

[role="tab"]:hover::before, [role="tab"]:focus::before {
    border-color: transparent !important;
    cursor: pointer !important;
}
[role="tab"]:hover::before, [role="tab"]:focus::before, [role="tab"][aria-selected="true"]::before {
    position: absolute !important;
    bottom: 100% !important;
    right: -1px !important;
    left: -1px !important;
    border-top: 5px solid transparent !important;
    content: '' !important;
}

[role="tab"]:hover {
cursor: pointer !important;
background: #f1dc5b5c !important;
}


[role="tab"][aria-selected="true"]:not(:focus):not(:hover)::before {
    border-top: none !important;
}